Subject: taiku ?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Sep 2002 16:27:32 -0700

I just encountered an, ah, interesting use of taiku in fracture's
section of the interactive story.

It's apparently due to xorxes.

As it was explained to me:

So, say we have a bunch of story text, followed by:

no'i taiku mi klama

Apparently the colloquial translation is something like:

"And so, I went.".

This makes absolutely *no* sense to me. Really. None at all.

I would like to hear people's comments. xorxes' in particular, but
anyone who wants to chime in, feel free.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/